/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");


.footer_top {
     border-top: 8px solid #f7e727;
}

.carousel-inner .slider_content .text .qbutton.white {
	background-color: #0065b3 !important;
}

.carousel-inner .slider_content .text .qbutton.white {
	background-color: #0065b3 !important;
	border: #FFF;
}

.carousel-inner .slider_content .text .qbutton.white:hover {
	color: #f7e727 !important;
	border: #FFF !important;
}

.title {
border: none !important;
}



.menu-item menu-item-type-post_type menu-item-object-page  narrow {
 margin-right: 0px !important;
}



@media only screen and (max-device-width: 480px) {
		.title img {
			min-height: 300px !important;
			min-width: 768px !important;
		}
		.q_slide_text {
			font-size: 18px !important;
		}

		.q_slide_title {
			font-size: 60px !important;
		}
		.de-kanselarij-tekst {
			font-size: 18px !important;
		}
		

}

.de-kanselarij-tekst {
	text-align: center;
	color: white;
	font-size: 28px;
	font-weight: 400;
	line-height: 150%;
}

.wpcf7-form.cf7_custom_style_1 p {
	text-align: left !important;
}

.wpcf7-form.cf7_custom_style_1 .wpcf7-submit {
	font-family: Raleway,sans-serif !important;
}
